DameWare Mini Remote Control Server Pre-Authentication Username Buffer Overflow Vulnerability

Bugtraq ID: 14707
Class: Boundary Condition Error
CVE: CVE-2005-2842
CVE-2005-2842
Remote: Yes
Local: No
Published: Aug 31 2005 12:00AM
Updated: Mar 19 2015 09:31AM
Credit: Jackson Pollocks No5 disclosed this vulnerability.
Vulnerable: DameWare Development Mini Remote Control Server 4.8
DameWare Development Mini Remote Control Server 4.2 .0.0
DameWare Development Mini Remote Control Server 4.1 .0.0
DameWare Development Mini Remote Control Server 4.0
Not Vulnerable: DameWare Development Mini Remote Control Server 4.9.2 .4
DameWare Development Mini Remote Control Server 4.9


 

Privacy Statement
Copyright 2010, SecurityFocus